uuid: e64c3945-fd8c-48fe-aa0d-86b915ad1781
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - media
    - path
_core:
  default_config_hash: CQeaYlDbRk0fCILszz3Q_IDcTwwbtvn2mfSgGV68xWM
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_oembed_video:
    type: oembed_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden:
  moderation_state: true
  name: true
